.containerSearch {
    padding-bottom: 5%;
    .align-content {
        .title {
            width: 36%;
            float: left;
        }
        
        .funcContent {
            width: 54%;
            float: left;
            input {
                width: 100%;
                float: right;
            }
        }
    }

    .buttons {
        width: 10%;
        float: right;
        span {
            vertical-align: middle;
            cursor: pointer;
        }
    }
}
